.teambank .ekomi.ekomiteaser .bigstars {
    float: left;
    width: 70%;
}
.themenseite .ekomi.ekomiteaser img {
	margin: 0 0px 9px 0!important;
}

.teambank .themenseite .ekomi.ekomiteaser {
	min-height: auto!important;
}
.teambank .themenseite .ekomi.ekomiteaser .kommentar {
	min-height: auto!important;
}
.teambank .themenseite .kommentar {
	height: 100px!important;
}
.teambank .themenseite div.kommentar>div>div+div:last-child {
	min-height: 65px!important;
}
@media (min-width: 992px) {
	.teambank .themenseite .ekomi.ekomiteaser .bigstars {
		width: 72%;
	}
}
/** Aus der css von ekomi web2015**/
.teambank .ekomi p {
  padding: 0;
  margin: 10px 0 0 0;
}
.teambank .ekomi .content img {
  width: auto;
}
.teambank .ekomi .progress {
  overflow: hidden;
  height: 18px;
  margin-bottom: 18px;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.teambank .ekomi .row {
  margin-left: -10px;
  margin-right: -10px;
}
.teambank .ekomi .progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 18px;
  color: #fff;
  text-align: center;
  background-color: #0066B3;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: width .6s ease;
  -o-transition: width .6s ease;
  transition: width .6s ease;
}
.teambank .ekomi .col-lg-1,
.teambank .ekomi .col-lg-10,
.teambank .ekomi .col-lg-11,
.teambank .ekomi .col-lg-12,
.teambank .ekomi .col-lg-2,
.teambank .ekomi .col-lg-3,
.teambank .ekomi .col-lg-4,
.teambank .ekomi .col-lg-5,
.teambank .ekomi .col-lg-6,
.teambank .ekomi .col-lg-7,
.teambank .ekomi .col-lg-8,
.teambank .ekomi .col-lg-9,
.teambank .ekomi .col-md-1,
.teambank .ekomi .col-md-10,
.teambank .ekomi .col-md-11,
.teambank .ekomi .col-md-12,
.teambank .ekomi .col-md-2,
.teambank .ekomi .col-md-3,
.teambank .ekomi .col-md-4,
.teambank .ekomi .col-md-5,
.teambank .ekomi .col-md-6,
.teambank .ekomi .col-md-7,
.teambank .ekomi .col-md-8,
.teambank .ekomi .col-md-9,
.teambank .ekomi .col-sm-1,
.teambank .ekomi .col-sm-10,
.teambank .ekomi .col-sm-11,
.teambank .ekomi .col-sm-12,
.teambank .ekomi .col-sm-2,
.teambank .ekomi .col-sm-3,
.teambank .ekomi .col-sm-4,
.teambank .ekomi .col-sm-5,
.teambank .ekomi .col-sm-6,
.teambank .ekomi .col-sm-7,
.teambank .ekomi .col-sm-8,
.teambank .ekomi .col-sm-9,
.teambank .ekomi .col-xs-1,
.teambank .ekomi .col-xs-10,
.teambank .ekomi .col-xs-11,
.teambank .ekomi .col-xs-12,
.teambank .ekomi .col-xs-2,
.teambank .ekomi .col-xs-3,
.teambank .ekomi .col-xs-4,
.teambank .ekomi .col-xs-5,
.teambank .ekomi .col-xs-6,
.teambank .ekomi .col-xs-7,
.teambank .ekomi .col-xs-8,
.teambank .ekomi .col-xs-9 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
.teambank .ekomi .h2,
.teambank .ekomi .h3,
.teambank .ekomi h2,
.teambank .ekomi h3 {
  line-height: 22px;
  color: #009EE0;
}
.teambank .ekomi .zusammenfassung .content .sigel {
  text-align: center;
}
.teambank .ekomi.zusammenfassung {
  padding: 10px;
  background-color: #fff;
}
.teambank .ekomi.zusammenfassung .content .duchschnitt {
  padding-top: 30px;
  text-align: center;
}
.teambank .ekomi.zusammenfassung .content .duchschnitt .zahl {
  font-size: 27px;
  color: #0066B3;
  font-weight: bold;
  margin-bottom: 10px;
}
.teambank .ekomi.zusammenfassung .content .duchschnitt .sterne {
  width: 120px;
  margin: 0 auto;
}
.teambank .ekomi.zusammenfassung .content .diagramm .progress {
  margin-bottom: 5px;
}
.teambank .ekomi.zusammenfassung .content .sigel {
  text-align: center;
}
.teambank .ekomi.detailbewertungen {
  padding: 10px;
  background-color: #fff;
}
.teambank .ekomi.detailbewertungen .filter .headline {
  margin: 10px 0;
}
.teambank .ekomi.detailbewertungen .filter .content .filterblock {
  border: 1px solid #cad0d3;
  background: #eff7ff;
  padding: 5px;
  height: 70px;
  margin-bottom: 5px;
}
.teambank .ekomi.detailbewertungen .filter .content .filterblock .hedline {
  font-size: 13px;
  color: #0066B3;
  font-family: "OfficinaSansITCW01-Bold", "Arial Narrow", "MalayalamSangamMN", Helvetica, Arial, sans-serif;
}
.teambank .ekomi.detailbewertungen .filter .content .filterblock .badge {
  background-color: #cad0d3;
  border-radius: 10px;
  color: #0066B3;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  min-width: 10px;
  padding: 3px 7px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  float: right;
}
.teambank .ekomi.detailbewertungen .filter .content .filterblock.active {
  background: #d9e9f9;
}
.teambank .ekomi.detailbewertungen .bewertungen .headline {
  margin: 10px 0;
}
.teambank .ekomi.detailbewertungen .bewertungen .content .bewertung {
  background-color: #fff;
  border: 1px solid #cad0d3;
  margin-bottom: 10px;
  color: #000;
  font-size: 14px;
}
.teambank .ekomi.detailbewertungen .bewertungen .content .bewertung .headline {
  padding: 0 10px;
  margin-bottom: 0;
}
.teambank .ekomi.detailbewertungen .bewertungen .content .bewertung .content {
  padding: 0 10px;
}
.teambank .ekomi.detailbewertungen .bewertungen .content .bewertung .zusammenfassung {
  border-top: 1px solid #cad0d3;
  padding: 10px;
}
.teambank .ekomi.detailbewertungen .bewertungen .content .bewertung .zusammenfassung .sterne {
  float: right;
}
.teambank .ekomi.ekomiteaser {
  background: none transparent scroll repeat 0% 0%;
  border: #d3d0d0 1px solid;
  border-radius: 8px;
  min-height: 200px;
}
.teambank .ekomi.ekomiteaser .bigstars {
  float: left;
  width: 70%;
}
.teambank .ekomi.ekomiteaser .bigstars > div {
  position: relative;
  margin: 5px 0px 0px -1px;
  display: inline-block;
}
.teambank .ekomi.ekomiteaser .seal {
  float: right;
  margin-bottom: 4px;
}
.teambank .ekomi.ekomiteaser .kommentar {
  clear: both;
  padding: 5px;
  background-color: #c4c3c4;
  width: 100%;
  margin-bottom: 0px;
  border-radius: 8px;
  min-height: 135px;
}
.teambank .ekomi .stars {
  background: url(images/stars.png) no-repeat 0 0 transparent;
  background-size: 120px 18px;
  display: block;
  width: 120px;
  height: 20px;
}
.teambank .ekomi .star {
  background: url(images/stars-gold.png) no-repeat 0 0 transparent;
  background-size: 120px 18px;
  width: 0px;
  height: 20px;
  display: block;
}
.teambank .ekomi .star1 {
  width: 20px;
}
.teambank .ekomi .star2 {
  width: 50px;
}
.teambank .ekomi .star3 {
  width: 70px;
}
.teambank .ekomi .star4 {
  width: 100px;
}
.teambank .ekomi .star5 {
  width: 120px;
}
/** Responsive **/
@media (min-width: 992px) {
  .teambank .ekomi.ekomiteaser .bigstars {
    width: 77%;
  }
  .teambank .ekomi .col-md-4 {
    width: 33.33333333%;
  }
  .teambank .ekomi .col-md-1,
  .teambank .ekomi .col-md-10,
  .teambank .ekomi .col-md-11,
  .teambank .ekomi .col-md-12,
  .teambank .ekomi .col-md-2,
  .teambank .ekomi .col-md-3,
  .teambank .ekomi .col-md-4,
  .teambank .ekomi .col-md-5,
  .teambank .ekomi .col-md-6,
  .teambank .ekomi .col-md-7,
  .teambank .ekomi .col-md-8,
  .teambank .ekomi .col-md-9 {
    float: left;
  }
}
